
<style>
    .node p {
        margin-bottom: 10px;
    }
</style>
<div class="node">
    <div class="align-center">
        <div class="form-container" style="margin-bottom: 100px;">

            <h1>Admin Panel</h1>

            <p><a href="<?= $this->url('root/adminPanel', ['action' => 'users']); ?>">User List</a></p>
            <p><a href="<?= $this->url('root/adminPanel', ['action' => 'brands']); ?>">Brand List</a></p>
            <p><a href="<?= $this->url('root/adminPanel', ['action' => 'sitePageList']); ?>">Page List</a></p>
            <p><a href="<?= $this->url('root/adminPanel', ['action' => 'imageManager']); ?>">Image Manager</a></p>


        </div>
    </div>
</div>